#cd_search_tags_left{
    width: 25px;
    height: 35px;
    background-image: url(/img/tag_left.png);
    display: block;
    margin-left: 0;
    margin-top: 1px;
    position: absolute;
    left: 0;
    top: 0;
    border-right: 7px solid #FFF;
cursor: pointer;
    cursor: hand;
    display: none;
}
#cd_search_tags_right{
    width: 25px;
    display: none;
    height: 35px;
cursor: pointer;
    cursor: hand;
    background-image: url(/img/tag_right.png);

    position: absolute;
    right: 0;
    top: 0;
    border-left: 7px solid #fff;

}
#cd_search_tags_container{
padding-left: 50px;
    padding-right: 50px;
}
#cd_search_tags_viewport{
    margin-left: 0px;
    margin-right: 0px;
    width:calc(100% - 0px);
    height: 100%;
    position: relative;
    overflow: hidden;
  
}
#cd_search_tags_viewport .flickity-prev-next-button.previous{
    left: 0;
}
#cd_search_tags_viewport .flickity-prev-next-button.next{
    right: 0;
}
#cd_search_tags_viewport .flickity-prev-next-button.previous .flickity-button-icon{
    left: 12px;
}
#cd_search_tags_viewport .flickity-prev-next-button.next .flickity-button-icon{
    right: 12px;
    left: unset;
}
#cd_search_tags_viewport .flickity-prev-next-button{
    border-radius:0;
    background:transparent !important;
}
.flick-carousel:after {
    content: 'flickity';
    display: none;
}

@media (max-width: 768px ) {
    #cd_search_tags_container{
        padding-left: 10px;
        padding-right: 10px;
    }
    #cd_search_tags_viewport .flickity-button{
        display: none !important;
    }
    /* disable Flickity for large devices */
    .flick-carousel:after {

    }
}

#cd_search_tags{
    position: relative;
}
.tag_select, .tag_remove{
    display: inline-block;
    font-size: 13px;
    background-color: #f4f4f4;
    border-radius: 4px;
    margin-right: 10px;
    height: 36px;
    white-space: nowrap;
    line-height: 36px;
    padding-left: 15px;
cursor: pointer;
    cursor: hand;
    padding-right: 15px;
    vertical-align: top;

}
#cd_searchtext:focus{
    outline:none;
}
.tag_remove_x{
    display: inline-block;
    vertical-align: middle;
    height: 17px;
    border-left: 1px solid #b9b9b9;
    width: 24px;
    text-align: center;
    line-height: 14px;
    margin-left: 9px;
    padding-right: 3px;
    font-size: 11px;
}
.tag_select:hover{
    background-color: #d1d1d1;
}
.tag_remove{
    background-color:#d1d1d1;
    padding-right: 0px;
}
#cd_search_tags{
    overflow: hidden;
    width: 100%;
    height: 36px;
    margin-bottom: 50px;
}
input[type=checkbox].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left:25px;
    height:14px;
    display:inline-block;
    line-height:14px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:14px;
    vertical-align:middle;
    cursor:pointer;

}
#cd_search_window{
    display: none;
    position: fixed;
    top: 50px;
    left: 0;
    width: 100%;
    height: calc(100% - 100px);
    background-color: #fff;
    z-index: 10;
    font-family: Untitled Sans, sans-serif;

}
#cd_search_window a{
    color:#000;
}
.selectSearchSort{
    display: none;
    background-color: #333;
    height: 30px;
    padding-left: 10px;
    padding-right: 40px;
    line-height: normal;

}
.selectSearchSort.selectSearchSortBlack{
    background-image:url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23000000%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    border: 2px solid #000;
    background-color: #fff;
    color: #000;


}
#cd_search_window.smol{
    max-height: 108px !important;
}
#cd_search_btnToggle.open{

}
#cd_search_btnToggle_closed{
    display: none;
}
#cd_search_btnToggle.open #cd_search_btnToggle_open{
    display: none;
}
#cd_search_btnToggle.open #cd_search_btnToggle_closed {
display: block;
}#cd_search_noresults{
    font-size: 48px;
    color: #b4b4b4;
    font-weight: bold;
}
.cd_search_collection_thumb{
    text-align: left;
    border-bottom: 1px solid #ccc;
    padding-top: 60px;
    margin-left: 80px;
    margin-right: 80px;
    padding-bottom: 60px;
}
.cd_search_collection_thumb:first-child{
    padding-top: 30px;
}
.cd_search_collection_title{
    font-size:31px;
    font-weight: 800;
    color:#000;
}
.cd_search_collection_subtitle{
    font-size:18px;
    font-weight: bold;
    color:#000;
}
.cd_search_collection_body{
    font-size: 14px;
    color:#6f6666;
    padding-top: 20px;
    line-height: 18px;
    overflow: hidden;
    max-height: 92px;

}
.cd_search_collection_body a{
    color:#6f6666;
}
.cd_search_collection_info{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 200px);
    box-sizing: border-box;
    padding-left: 45px;
}
.cd_search_collection_img{
    border: 2px solid #dedede;
    width: 181px;
    height: 181px;
    position: relative;
    display: inline-block;
    box-sizing: border-box;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -14px;
}
label.css-label {
    background-image:url(/img/search-checkbox.png);
    background-size:14px auto;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}



input[type=radio].css-radio {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=radio].css-radio + label.css-label {
    padding-left:25px;
    height:14px;
    display:inline-block;
    line-height:14px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:14px;
    vertical-align:middle;
    cursor:pointer;

}

input[type=radio].css-radio:checked + label.css-label{
    background-position: 0 -14px;
    color:#000 !important;
}
#cd_search_resulttype label.css-label span{
    border-top: 8px solid #fff;
    border-bottom: 8px solid #fff;

}
#cd_search_resulttype label:hover span{
    color:#000 !important;
}
#cd_search_subheader label.css-label {
    background-image:url(/img/custom-radio.png);
    background-size:14px auto;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#nn_search_posts{ display: none;}
#nn_search_totalfound{
    padding-left: 14px;
    font-weight: normal;
    font-size: 15px;}

#cd_search_resulttype input[type=radio], .cd_search_filter input[type=radio]{
    -webkit-appearance: radio;
}
/*body.admin{
    padding-top: 98px !important;
}

#eng_content{
    padding-top: 0px !important;
}*/
body.searchopen #nn_menu_searchbtn, body.searchopen #nn_mobile_searchbtn{
    display: none !important;
}
#cd_search_btnclose {
    position: absolute;
    top: 14px;
    right: 13px;
    cursor: pointer;
    cursor: hand;
    color: #fff;
    background-color: #aeaeae;
    height: 35px;
    width: 100px;
    text-align: center;
    line-height: 35px;
    font-size: 18px;
    font-weight: bold;
}
#cd_search_filters{
    padding-top: 31px;
    width: 310px;
    display: inline-block;
    vertical-align: top;
    text-align: left;

    padding-left: 23px;
    box-sizing: border-box;
}
.cd_search_filterset{
    border-bottom: 1px solid #ccc;

    padding-bottom: 20px;
    position: relative;
}
#cd_search_header{
    width: 100%;
    height: 100%;
}
.cd_search_filter{
    text-align: left;
    padding-left: 17px;
    font-size: 14px;
    line-height: 30px;
    font-family: Untitled Sans, sans-serif;

}
.cd_search_cat{
    font-weight: 800;
    text-transform: uppercase;
    padding-left: 10px;
    margin-bottom: 5px;
    padding-top: 10px;
}
#cd_searchtext{
    width: 100%;
    border:0px;
    background-color: #efefef;
    border-bottom: 1px solid #ccc;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    padding-left: 5px;
    height: 63px;
    font-size: 23px;
    font-family: Untitled Sans, sans-serif;
    text-align: center;
}

#cd_search_header ::-webkit-input-placeholder {
    text-align: center;
    font-style: italic;
}

#cd_search_header :-moz-placeholder {
    font-style: italic;
    text-align: center;
}
#cd_search_results{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 320px);
    text-align: center;
    padding-top: 30px;
}
#cd_search_body{
    width:100%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    position: relative;
    height: calc(100% - 107px);
    overflow: auto;
}
#cd_search_subheader{
    border-bottom: 1px solid #ccc;
    height: 44px;
    width: 100%;
    line-height: 44px;
    text-align: left;
}
#cd_search_subheader label{
    font-weight: bold;
    font-size: 12px;
    padding-right: 15px;
    color:#ccc;
}
#cd_search_subheader [type=radio]:checked + span{
    color:#000 !important;
}
#cd_search_resultcount{
    width: 290px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding-left: 25px;
    font-size: 14px;
    border-right: 1px solid #ccc;
    margin-right: 20px;
    background-color: #fafafa;
}
.cd_search_collection_img img{
    width: 100%;
    height: auto;
}
#cd_search_resulttype{
    display: flex;
    vertical-align: top;
    align-items: center;
}
.cd_search_expandbtn{
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    content: "+";
    color: #000;
    cursor: pointer;
    cursor: hand;
    font-size: 24px;
    font-weight: 800;
    font-family: Untitled Sans, sans-serif;
    text-align: center;
}
.cd_search_filterset.minimized .cd_search_filter{
    display: none;
}
.cd_search_filterset.minimized .cd_search_expandbtn{
    line-height: 40px;

}
.cd_search_filterset.minimized{
    padding-bottom: 5px;
}
.noresults_img{

}
.noresults{
    text-align: center;
}
.noresults_header{
    color:#c2c2c2;
    font-size:28px;
    margin-top:1em;
    margin-bottom:1em;
}
.noresults_subheader{
    color:#c2c2c2;
    font-size:14px;
    margin-bottom:2em;
}
.noresults_subheader a{
    color:#00c7fa;
    text-decoration: none;
}
#cd_search_subheader{
    display: flex;
}
#cd_search_resultcount{
    display: flex;
}

.noresults{
    margin-top:70px;
}
#nn_search_artists{
    padding-bottom:27px;
}
.search_more{
    border: 1px solid #bdb9ae;
    background-color: #fff;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding-left: 22px;
    padding-right: 22px;
    margin-bottom: 43px;
    font-weight: bold;
    cursor: pointer;
    cursor: hand;
    font-size: 14px;
}
#quicksearch_viewall{
    background-color: #3bb272;
    color: #fff;
    width: 100%;
    height: 42px;
    text-align: center;
    line-height: 42px;
    font-weight: bold;
    box-sizing: border-box;
    border: 10px solid #fff;
    border-bottom:0px;
    margin-bottom:10px;
    border-top: 0px;
    cursor: pointer;
    cursor: hand;
}
.body_search #eng_content{
    width:calc(100% - 200px);
    padding-top: 80px;
    margin: 0 auto;

}
.body_search .search_more_holder{
    margin: 0 auto;
    text-align: center;
}
.body_search #filter_buttons{
    display: none !important;
}
#nn_search_title{
    display: inline-block;
    text-align: left;
    font-size: 24px;
    color: black;
    font-weight: 800;
    font-family: Untitled Sans, sans-serif;
}
#nn_search_titleq{
    color:#00c6fd;
    text-transform: uppercase;
    display: inline-block;
}
#nn_search_menu ul{
    padding-left: 0px;
}
#nn_search_menu ul li:first-child{
    padding-left:0px;
}
.nn_search_results{
    border-bottom:0px solid #ccc;
    background-color:#fff;
}
.nn_search_cat{
    font-size: 24px;
    font-family: Untitled Sans, sans-serif;
    text-align: left;
    font-weight: 800;
    padding-top: 27px;
    padding-bottom: 27px;
    text-transform: uppercase;
}
#nn_search_holder_artists{
    border-top: 0px;
}
.cd_styled_select{
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    border-radius:0px;
    border: 0px;
    box-sizing: border-box;
    font-family: Untitled Sans, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    background-repeat: no-repeat;
    color: #fff;

}

.cd_search_select{
        background-color: #999;
    margin-left: 9px;
    width: calc(100% - 8px);
    height: 30px;
    font-size: 15px;
    padding-left: 15px;

}
#nn_search_totalfound{
    display: inline-block;
    text-align: right;

}
#nn_search_left{
    display: block;
    vertical-align: top;
}
#nn_search_right{
    display: table-cell;
    vertical-align: top;
}

#nn_search_header{
    border-bottom:1px solid #ccc;
    text-align: left;
    margin:0 auto;
    padding-top:1.5em;
    padding-bottom:1.5em;
    display: table;
    width:100%;
}
#nn_search_menu{
    float: right;

    padding-top: 11px;
    padding-bottom: 8px;
}
#nn_search_menu ul{
    list-style-type: none;
    width:100%;
    margin-top: 0px;
    margin-bottom: 0px;
}
#nn_search_menu ul li{
    display: inline-block;
    padding-left: 14px;
    text-align: left;
    cursor: pointer;
    cursor: hand;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}
#nn_search_menu ul li.selected, #nn_search_menu ul li:hover{
    font-weight:bold;

}
#cd_search_btnToggle{
    display: none;
}
@media(max-width:900px){
    #cd_search_sortbox{
        display: none !important;
    }
    #cd_search_body.filtering #cd_search_results{
        display: none;
    }
    #cd_searchtext{
        height: 40px;
        font-size: 18px;
        text-align: left;
        padding-left: 10px;

    }
    #cd_searchtext::-webkit-input-placeholder { text-align:left;
    padding-left: 10px;}
    /* mozilla solution */
    #cd_searchtextinput:-moz-placeholder { text-align:left; padding-left: 10px; }

    #cd_search_results{
        width: 100%;
    }
    #cd_search_btnToggle{

        cursor: pointer;
        cursor: hand;
        display: inline-block;
        background-color: #000;
        color: #fff;
        height: 26px;
        margin-top: 10px;
        line-height: 26px;
        text-align: center;
        font-weight: bold;
        margin-right: 10px;
        font-size: 14px;
        position: absolute;
        right: 0px;
        width: 79px;

    }
    #cd_search_subheader{
        text-align: center !important;
        height: auto;
        flex-direction: row-reverse;
        flex-wrap: wrap;

    }
    #cd_search_resultcount{
        width: 100%;
        flex: 2 2 100%;
        flex-basis: 100%;
        order: 2;
        margin-right: 0px;
        border-right: 0px;
        background-color: #fff;
        padding-left: 0px;
        height:46px;

    }
    #cd_search_resultcount_num{
        display: inline-block;
        padding-left: 20px;
        width: calc(100% - 100px);
    }
    #cd_search_filters{
        display: none;
        width: 100%;
        padding-top: 0px;
        padding-left: 10px;
        padding-right: 10px;
    }

    #cd_search_resulttype{
        line-height: 32px !important;
        border-bottom: 1px solid #ccc;
        flex: 1 1 100%;
        flex-wrap: wrap;
        flex-basis: 100%;
        order: 1;
        justify-content: center;
        height: 34px;
    }
    #cd_search_window.smol{
        max-height: 75px !important;
        overflow: hidden;
    }
    label[for="searchTypeCollection"]{
        padding-right: 0px !important;
    }
    #cd_search_btnclose{
        top: 7px;
        height: 26px;
        line-height: 26px;
        font-size: 14px;
        width: 60px;
    }
}
@media(max-width:450px){
    .cd_search_collection_body{
        display: none;
    }
    .cd_search_collection_title{
        font-size: 17px;
        font-weight: 800;
        margin-top: 12px;
        color: #000;
    }
    .cd_search_collection_subtitle {
        font-size: 12px;
        font-weight: normal;
        color: #000;
        padding-top: 8px;
        line-height: 15px;
}
    .cd_search_collection_thumb{
        margin-left: 15px;
        margin-right: 15px;
        padding-top: 0px;
        padding-bottom: 20px;
        border-bottom: 0px;
    }
    .cd_search_collection_img{
        width: 100%;
        height: auto;
        border: 0px !important;
    }
    .cd_search_collection_info{
        width: 100%;
        display: block;
        padding-left: 0px;
    }
}